{
  "bbox": {
    "height": 40,
    "left": 8,
    "top": 92,
    "width": 204
  },
  "children": [
    "n15",
    "n17"
  ],
  "height": "40px",
  "nodeId": "n18",
  "originalClass": "arco-menu-item arco-menu-item-indented",
  "selector": "div.arco-menu-inner > div.arco-menu-inline:nth-of-type(3) > div.arco-menu-inline-header:nth-of-type(1)",
  "styleId": "style_9",
  "tag": "div",
  "width": "204px"
}